/*  OpenOlap viewer
 *  パッケージ名：openolap.viewer
 *  ファイル：AxisLevel.java
 *  説明：
 *
 *  作成日: 2004/01/08
 */
package openolap.viewer;

import java.io.Serializable;

/**
 *  クラス：AxisLevel
 *  説明：
 */
public class AxisLevel implements Serializable {

	final private String levelNumber;
	final private String name;
	final private String comment;

	// ********** コンストラクタ **********
	public AxisLevel(String levelNumber, String name, String comment) {
		this.levelNumber = levelNumber;
		this.name = name;
		this.comment = comment;
	}

	// ********** Getter メソッド **********
	public String getLevelNumber() {
		return levelNumber;
	}
	public String getName() {
		return name;
	}
	public String getComment() {
		return comment;
	}

}
